
Redmine - Defect #22822

Tracker configuration page don't show actual project hiearchy

2016-05-15 12:01 - fabrice salvaire

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.2.0

Description

The project hierarchy shown in the tracker configuration page doesn't correspond to the actual hierarchy but to the initial one.

History

#1 - 2016-05-15 15:36 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2016-05-15 16:29 - fabrice salvaire

Toshi MARUYAMA wrote:

Please describe more details.

 I moved sub-projects after to create them (changed parent). But the hierarchy shown in the trackers page corresponds to the creation time (parent =

parent at creation).

#3 - 2016-05-15 17:00 - Toshi MARUYAMA

I cannot reproduce on vanilla Redmine 3.2.2.

Do you use plugins?

#4 - 2016-05-15 17:35 - fabrice salvaire

I was confused by my zillion of subprojects ... In fact it shows archived sub-projects. Thus I don't know if it is expected.

#5 - 2020-12-26 05:55 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce
